My Oracle Support Banner

APEX 19.1 Install on 12.1 Database Returns Error PLS-00302: Component 'RESET_GET_PAGE' Must be Declared (Doc ID 2606721.1)

Last updated on FEBRUARY 18, 2021

Applies to:

Oracle Application Express (APEX) - Version 19.1.0 and later
Information in this document applies to any platform.

Symptoms

When attempting to install APEX 19.1 on a 12.1 database the following error occurs:


STEPS
-----------------------
1. Attempt a new APEX install in a 12.1 Database.
2. Install fails with the error shown in the log.


Changes

 

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Changes
Cause
Solution
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.